@charset "UTF-8";
.sp-only {
  display: none;
}

@media only screen and (max-width: 767px) {
  .sp-only {
    display: block;
  }
}
@media only screen and (max-width: 767px) {
  .p-question-interview__img {
    margin-left: -5vw;
    margin-right: -5vw;
    width: 100vw;
  }
}
.p-question-interview__profile-prof {
  border-bottom: 1px solid #ddd;
  margin-bottom: 60px;
}
.p-question-interview__profile-prof.p-question-interview__profile-prof-bottom {
  border-bottom: 0;
  margin-bottom: 30px;
}

@media only screen and (max-width: 767px) {
  .p-question-interview__profile-prof {
    margin-bottom: 50px;
  }
  .p-question-interview__profile-prof.p-question-interview__profile-prof-bottom {
    margin-bottom: 0px;
  }
  .p-question-interview__profile-prof.p-question-interview__profile-prof-bottom p {
    margin-bottom: 20px;
  }
}
.p-question-interview__profile-prof--title {
  margin-bottom: 30px;
}

.p-question-interview__profile-prof--text {
  font-size: 16px;
  margin-top: -1.5rem;
}

@media only screen and (max-width: 767px) {
  .p-question-interview__profile-prof--text {
    font-size: 13px;
  }
  .p-question-interview__profile-prof--title img {
    height: 14px;
    width: auto;
  }
}
.p-question-interview__h4 {
  font-size: clamp(20px, 2vw, 24px);
  margin: 40px 0 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  line-height: 1.6;
}

@media only screen and (max-width: 767px) {
  .p-question-interview__h4 {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
    margin: 30px 0 20px;
    line-height: 1.4;
  }
}
.p-question-interview__h4 p {
  font-size: clamp(20px, 2vw, 24px);
  margin-bottom: 0;
}

@media only screen and (max-width: 767px) {
  .p-question-interview__h4 p {
    font-size: 16px;
    line-height: 1.6;
  }
}
.p-question-interview__h4 span {
  width: 40px;
  height: 2px;
  background: #292929;
  margin-right: 20px;
  margin-top: 18px;
}

@media only screen and (max-width: 767px) {
  .p-question-interview__h4 {
    padding-left: 35px;
    display: block;
    position: relative;
  }
  .p-question-interview__h4 span {
    position: absolute;
    width: 22px;
    height: 2px;
    display: block;
    left: 0;
    top: 10px;
    margin-top: 0;
    margin-right: 0;
  }
}
.p-question-interview__h4-q {
  font-size: 30px;
  padding-left: 40px;
  position: relative;
  margin: 40px 0 30px;
}

.p-question-interview__h4-q::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 30px;
  height: 30px;
  background: url(../images/Q..svg) no-repeat center center/contain;
}

@media only screen and (max-width: 767px) {
  .p-question-interview__h4-q {
    font-size: 24px;
    padding-left: 34px;
  }
  .p-question-interview__h4-q::after {
    width: 24px;
    height: 24px;
  }
}
.p-question-interview__right {
  text-align: right;
  font-size: 84%;
}

@media only screen and (max-width: 767px) {
  .p-question-interview__right {
    font-size: 70%;
  }
}
/* ====================
追記 project
==================== */
.p-question-interview__speech {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 34px;
}
.p-question-interview__speech dt {
  width: 130px;
  font-weight: bold;
}
.p-question-interview__speech dd {
  width: calc(100% - 130px);
  line-height: 2.1;
}

@media only screen and (max-width: 767px) {
  .p-question-interview__speech {
    display: block;
    font-size: 14px;
  }
  .p-question-interview__speech dt {
    width: 100%;
    display: block;
    padding: 0 0 5px 0;
  }
  .p-question-interview__speech dd {
    display: block;
    width: 100%;
    line-height: 2.1;
  }
}
.p-question-interview__cover {
  padding-top: 34px;
  position: relative;
}
.p-question-interview__cover h3 {
  display: block;
  position: absolute;
  z-index: 5;
  left: 36px;
  bottom: 36px;
}
.p-question-interview__cover h3 img {
  display: block;
}

@media only screen and (max-width: 767px) {
  .p-question-interview__cover {
    width: 100vw;
    margin-left: -5vw;
    padding-top: 12px;
  }
  .p-question-interview__cover h3 {
    left: 5vw;
    bottom: 28px;
  }
  .p-question-interview__cover.p-question-interview__cover-mobility h3 img {
    width: 250px;
  }
}